
QGIS Application - Bug report #11353

[composer] incorrect calculated size of html content

2014-10-08 01:49 AM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19644

Description

Currently the height of html content in html items is incorrectly calculated, resulting in empty frames

Associated revisions

Revision 2d49b59c - 2014-10-09 02:28 PM - Nyall Dawson

[composer] Fix calculation of height of HTML content (fix #11353)

History

#1 - 2014-10-09 05:29 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"2d49b59cc1b8f1c1dda215ec27358ca7d5093b1b".
